<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="119436">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="119438">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="119434" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="119440">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="119393" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119394" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="119442">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="119394" type="ObjectRef"/>
                    <poid value="119393" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="119395" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="119411" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="119416" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="119421" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="119426" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="119431" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="119444">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119395" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119396" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="119446">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119396" type="ObjectRef"/>
                    <poid value="119395" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="119450">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119411" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119412" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="119452">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119412" type="ObjectRef"/>
                    <poid value="119411" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119413" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="119454">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119413" type="ObjectRef"/>
                    <poid value="119412" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="119459">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119416" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119417" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="119461">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119417" type="ObjectRef"/>
                    <poid value="119416" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119418" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="119463">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119418" type="ObjectRef"/>
                    <poid value="119417" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="119468">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119421" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119422" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="119470">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119422" type="ObjectRef"/>
                    <poid value="119421" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119423" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="119472">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119423" type="ObjectRef"/>
                    <poid value="119422" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="119477">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119426" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119427" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="119479">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119427" type="ObjectRef"/>
                    <poid value="119426" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119428" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="119481">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119428" type="ObjectRef"/>
                    <poid value="119427" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="119486">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119431" type="ObjectRef"/>
                    <poid value="119394" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119432" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="119488">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119432" type="ObjectRef"/>
                    <poid value="119431" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119433" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="119490">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119433" type="ObjectRef"/>
                    <poid value="119432" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="119434">
        <uniqueId value="{ef600573-e746-4c80-ba7a-67697023321e}" type="String"/>
        <item value="119393" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="119393">
        <type value="0" type="int32_t"/>
        <tag value="hill" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="2000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="119394">
            <defaultValue type="Transformation::Object" objectId="119395">
                <matrix type="Types::Transform" objectId="119396">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119411">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119412">
                            <matrix type="Types::Transform" objectId="119413">
                                <m11 value="0.99996" type="double" binaryData="P+//rPa9Qpc="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.99996" type="double" binaryData="P+//rPa9QqI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.00061" type="double" binaryData="v/ACepMzsbY="/>
                                <m32 value="1.00109" type="double" binaryData="P/AEeEd+Nhk="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119416">
                        <step value="0.259" type="double" binaryData="P9CTdLxqfvk="/>
                        <value type="Transformation::Object" objectId="119417">
                            <matrix type="Types::Transform" objectId="119418">
                                <m11 value="0.998004" type="double" binaryData="P+/vplNVS5o="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.998004" type="double" binaryData="P+/vplNVS7Q="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.243683" type="double" binaryData="v88xAyq5bF0="/>
                                <m32 value="0.121134" type="double" binaryData="P78Cotm4QoY="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119421">
                        <step value="0.5125" type="double" binaryData="P+BmZmZmZmY="/>
                        <value type="Transformation::Object" objectId="119422">
                            <matrix type="Types::Transform" objectId="119423">
                                <m11 value="0.996096" type="double" binaryData="P+/gBaqt4xQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.996096" type="double" binaryData="P+/gBaqt4uM="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.00084418" type="double" binaryData="P0upf58mAo8="/>
                                <m32 value="0.000845" type="double" binaryData="P0uwX+12Np0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119426">
                        <step value="0.743" type="double" binaryData="P+fGp++dsi0="/>
                        <value type="Transformation::Object" objectId="119427">
                            <matrix type="Types::Transform" objectId="119428">
                                <m11 value="0.996765" type="double" binaryData="P+/lf6lPi7Q="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.996765" type="double" binaryData="P+/lf6lPi8k="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.240834" type="double" binaryData="P87TqDw/2T0="/>
                                <m32 value="0.141962" type="double" binaryData="P8Ir0v/CwmY="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119431">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119432">
                            <matrix type="Types::Transform" objectId="119433">
                                <m11 value="0.997509" type="double" binaryData="P+/rl/IcP/w="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997509" type="double" binaryData="P+/rl/IcP+Y="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.999378" type="double" binaryData="P+/6522GyFo="/>
                                <m32 value="0.999863" type="double" binaryData="P+/+4FZWZ7M="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="119434" type="ObjectRef"/>
</Archive>
